{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404712",
  "url_hash": "2ef760283057fc16",
  "title": "环球下周看点：美伊谈判进入二阶段博弈 美光科技发布财报",
  "content": "财联社6月21日讯（编辑 史正丞）\n随着股票市场围绕“美伊谅解备忘录”和60天额外停火的交易告一段落，市场将在下周迎来诸多可能影响走势的事件。\n首先是美伊正式开启的第二阶段谈判。\n按照现有日程，美伊高级别官员本周日将在瑞士举行“技术层面”谈判，巴基斯坦和卡塔尔调停人也将出席。\n鉴于伊朗周六宣布因以色列持续打击黎巴嫩真主党，重新封锁霍尔木兹海峡（注：美国方面表示没封），这场博弈从一开始就强度拉满。\n（当地时间2026年6月20日，美国马里兰州，美国副总统万斯在安德鲁斯联合基地登上一架作为“空军二号”使用的湾流C-37飞机，前往瑞士苏黎世）\n由于伊朗的核心诉求是“美国约束以色列”在黎巴嫩战线停火，所以这里还牵涉到\n美国与以色列的沟通\n，特别是内塔尼亚胡是否还会听从特朗普的建议。\n英国政坛也将在下周迎来重要时刻——\n英国首相斯塔默正接近职业生涯的关键节点\n。\n若斯塔默在下周初决定下野，英国将迎来近7年的第6任首相——目前呼声最高的继任者是本周刚出山的“北境之王”伯纳姆。更深层次的问题是，如果伯纳姆也无法挽回工党的颓势，英国保守主义政客奈杰尔·法拉奇将更加接近英国首相大位。\n（法拉奇领导的改革党在5月英国地方选举中赢得数百个席位）\n资本市场方面，下周的重点将是\n“存储七天王”中的美光科技发布财报\n，这7家公司均在本周创出收盘历史新高。美光股价今年已经上涨297%，公司将于下周三盘后公布最新业绩和指引。\nFactSet数据显示，市场预期美光季度经调整每股收益将达到20.7美元（去年同期为1.71美元），营收预计将达到355.6亿美元（去年同期为93亿美元）。鉴于美光股价在过去一年里翻了9倍，财报仅仅达到预期并不一定能保证绩后的股价表现。\n在美光公布财报前，纳斯达克100指数将在下周一开盘前迎来5家新成分股，分别是Astera Labs（AI数据中心高速连接芯片）、CoreWeave（新兴云服务商）、Nebius（新兴云服务商）、Rocket Lab（商业火箭发射）、泰瑞达（半导体测试设备），清一色全是AI相关的公司。\n阿波罗资产管理公司的研究显示，\n标普500指数在2026年迄今已增加超过5万亿美元的市值\n，其中人工智能股票价值增加6万亿美元，其次是能源板块增加2000亿美元。与此同时，其他板块合计抹去了1万亿美元的市值。\n正因如此，美光的财报可谓是“牵一发而动全身”。\n对于有黄金、白银和大宗商品敞口的投资者而言，下周四公布的\n美国5月PCE通胀数据\n也值得关注，预计将在宏观数据相对清淡的一周中成为焦点。虽然中东局势稍稍缓解了油价的压力，但美国货币市场已完全计入10月加息25个基点的预期。\n（美国核心PCE物价指数年率已升至2023年底以来新高，来源：tradingeconomics）\n下周重要财经事件概览（北京时间）\n周一（6月22日）：\n中国6月LPR报价、欧元区6月消费者信心指数、欧洲央行行长拉加德在欧盟议会发表讲话\n周二（6月23日）：\n欧元区6月PMI、美国6月标普全球PMI、第十七届夏季达沃斯论坛在大连举办（至25日）\n周三（6月24日）：\n美国第一季度经常帐、美国至6月19日当周EIA原油库存、日本央行公布6月货币政策会议审议委员意见摘要\n周四（6月25日）：\n英伟达举行年度股东大会、美国5月核心PCE物价指数、美联储公布年度银行压力测试结果\n周五（6月26日）：\n美国6月密歇根大学消费者信心指数",
  "author": "王天勇",
  "source_name": "财联社",
  "publish_time": "2026-06-21T06:51:00",
  "publish_time_raw": "2026-06-21 06:51",
  "extracted_at": "2026-06-22T08:08:34.022819",
  "images": [
    "https://image.cls.cn/images/20260621/LE702zMY1q_966x630.png",
    "https://image.cls.cn/images/20260621/bMH1a2xtk9_1064x635.png",
    "https://image.cls.cn/images/20260621/ZEi1430ueX_600x499.png",
    "https://image.cls.cn/images/20260621/z80mv2trvd_900x501.jpg",
    "https://image.cls.cn/images/20260621/wa62AmphCX_1463x606.png"
  ],
  "word_count": 1084
}